.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9e5ad270-6fa3-09bc-be55-bbf27f838879 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-5f6b71f3-fee5-53db-1379-c4f7d5901131 {
display: none !important;
}
.lfr-layout-structure-item-60c4dc04-5a5d-687b-3a94-84e12a42e662 {
display: none !important;
}
.lfr-layout-structure-item-7e6aa1f6-3481-9f7b-7cc8-6209ebde00e1 {
display: none !important;
}
.lfr-layout-structure-item-9e5ad270-6fa3-09bc-be55-bbf27f838879 {
display: block !important;
}
}